uuid: fa5a6f30-a707-4222-97f6-d22e8196aa13
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_asset_location
    - node.type.asset
    - node.type.site
id: node.asset.field_asset_location
field_name: field_asset_location
entity_type: node
bundle: asset
label: Location
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:node'
  handler_settings:
    target_bundles:
      site: site
    sort:
      field: _none
      direction: ASC
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
